## Description

…

## User Stories

As (role of the user) I need (what has to be done) in order to (what I want to achieve with this feature).

## Classification

Is this feature an enhancement of existing code or a completely new feature?

* [ ] enhancement
* [ ] new feature

## Related Tickets

Add all related issues.

/cc [Mathias Göbel](https://gitlab.gwdg.de/mgoebel), [Frank Schneider](https://gitlab.gwdg.de/schneider210), [Michelle Weidling](https://gitlab.gwdg.de/mrodzis)
